<div class="manage-editors-background-color p-2">
  <Input::BsColorPicker @space={{@space}} @label={{capitalize (t "option-panel.color")}} @onChange={{this.changeBgColor}} @value={{this.color}} />
</div>